## python-certbot-dns-desec 1.3.2

=== requirements.txt ===
flake8
mock
requests-mock
