## python-certbot-dns-desec 1.2.1

=== debian/changelog ===
python-certbot-dns-desec (1.2.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Feb 2025 10:17:38 +0100

python-certbot-dns-desec (1.2.1-2) unstable; urgency=medium

  * Add upstream/metadata file

 -- Didier Raboud <odyx@debian.org>  Mon, 27 Jan 2025 09:44:39 +0100

python-certbot-dns-desec (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1092579)

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Jan 2025 16:42:06 +0100
