=== debian/control ===
Source: python-certbot-dns-desec
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders:
 Didier 'OdyX' Raboud <odyx@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-certbot-abi-2,
 python3-mock,
 python3-pytest,
 python3-requests-mock,
Standards-Version: 4.7.0
Homepage: https://github.com/desec-io/certbot-dns-desec
Vcs-Git: https://salsa.debian.org/debian/python-certbot-dns-desec.git
Vcs-Browser: https://salsa.debian.org/debian/python-certbot-dns-desec
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-certbot-dns-desec
Architecture: all
Depends:
 certbot,
 python3-certbot-abi-2,
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 certbot,
Description: desec.io DNS plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the desec.io DNS plugin to the main application.
