=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = certbot-dns-desec

%:
	dh $@ --with python3 --buildsystem=pybuild


ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	dh_auto_test -- --test-pytest
endif
