## python-certbot-dns-desec 1.3.2

=== debian/changelog ===
python-certbot-dns-desec (1.3.2-1) unstable; urgency=medium

  * New 1.3.2 upstream release
    - Add python3-dnspython <nocheck> Build-Depends
    - Patch the new CNAME validation to catch the
      NoResolverConfiguration exception

  * Bump Standards-Version to 4.7.2 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 17 Sep 2025 09:00:53 +0200

python-certbot-dns-desec (1.2.1-4) unstable; urgency=medium

  * Team upload
  * Bump dependencies on certbot abi (Closes: #1106468)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 19:40:43 -0400

python-certbot-dns-desec (1.2.1-3) unstable; urgency=high

  * Add now-missing py3-setuptools B-D (Closes: #1100260)

 -- Didier Raboud <odyx@debian.org>  Thu, 20 Mar 2025 20:51:00 +0100
