=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  debhelper-compat (= 13),
  dh-python,
  python3,
- python3-certbot-abi-2,
+ python3-certbot-abi-4,
  python3-mock,
  python3-pytest,
  python3-requests-mock,
-Standards-Version: 4.7.0
+ python3-setuptools,
+ python3-dnspython <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/desec-io/certbot-dns-desec
 Vcs-Git: https://salsa.debian.org/debian/python-certbot-dns-desec.git
 Vcs-Browser: https://salsa.debian.org/debian/python-certbot-dns-desec
@@ -23,7 +25,7 @@
 Architecture: all
 Depends:
  certbot,
- python3-certbot-abi-2,
+ python3-certbot-abi-4,
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
